
@font-face {
    font-family: 'Gotham';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(12238109-2e73-4667-a0dd-8236ac6aab83.otf) format('truetype');
}

@font-face {
    font-family: 'Gotham';
    font-style: italic;
    font-weight: 800;
    font-display: swap;
    src: url(95932f50-aa68-49c0-95b1-e8f33de304f6.otf) format('truetype');
}

@font-face {
    font-family: 'Gotham';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(adb48d43-81ab-48cf-80d1-672ad46a5bfd.otf) format('truetype');
}

@font-face {
    font-family: 'Gotham';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url(136b3fd3-900f-4871-be24-2eae8dcd3f55.otf) format('truetype');
}

@font-face {
    font-family: 'Gotham';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(9bb41311-ae61-44be-88ad-47af5f4477aa.otf) format('truetype');
}

@font-face {
    font-family: 'Gotham';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url(7405f914-9dfc-40e0-b603-2f4c33a30d06.otf) format('truetype');
}

@font-face {
    font-family: 'Gotham';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(f243bc4b-ba18-4afd-92f6-7723a63fd9f6.otf) format('truetype');
}

@font-face {
    font-family: 'Gotham';
    font-style: italic;
    font-weight: 300;
    font-display: swap;
    src: url(f5f90eee-dc00-4d25-9375-53768033771a.otf) format('truetype');
}

@font-face {
    font-family: 'Gotham';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(b8bc3986-b39f-4a44-940e-493779b2302d.otf) format('truetype');
}

@font-face {
    font-family: 'Gotham';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url(a433639f-3216-43d3-8a6e-509e0706c37b.otf) format('truetype');
}

@font-face {
    font-family: 'Gotham';
    font-style: normal;
    font-weight: 100;
    font-display: swap;
    src: url(7e93918b-3ca5-46a8-bfcf-b539bcb8ae5a.otf) format('truetype');
}

@font-face {
    font-family: 'Gotham';
    font-style: italic;
    font-weight: 100;
    font-display: swap;
    src: url(c15e3ed8-f3eb-4283-9f8e-33610eafff1c.otf) format('truetype');
}

@font-face {
    font-family: 'Gotham';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url(463a5990-9c90-4e9c-9e94-dbc2ca165c77.otf) format('truetype');
}

@font-face {
    font-family: 'Gotham';
    font-style: italic;
    font-weight: 900;
    font-display: swap;
    src: url(805ccf66-304f-43ca-b835-0b1302f50ead.otf) format('truetype');
}

@font-face {
    font-family: 'Gotham';
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: url(aefa37bd-c954-440b-9bcc-e835902b5fea.otf) format('truetype');
}

@font-face {
    font-family: 'Gotham';
    font-style: italic;
    font-weight: 200;
    font-display: swap;
    src: url(13fd1ba2-581a-4c75-96df-77b0381abca8.otf) format('truetype');
}